html,body {
	margin:0px;
	padding:0px;
}

html {
     overflow: -moz-scrollbars-vertical;
	 overflow-y: scroll;
	 margin-bottom: 1px;
}

body {
	text-align:center;
	background-color:#f3b627;
	font: 12px Arial,Helvetica,Tahoma,Verdana,Sans-Serif;
	padding-left:10px;
	padding-right:10px;
}

#mainblock {
	max-width:944px;
	min-height:350px;
	position:relative;
	margin:0px auto;
	text-align:left;
	padding-bottom:60px;
	background-image:url('img/bg1.png');
	background-repeat:no-repeat;
	background-position:center bottom;
	display:block;
}

#toptitle {
	text-align:center;
	margin-top:60px;
}

#header {
	background-color:white;
	border:1px solid #cb982b;
	-moz-border-radius: 1px;
	border-radius: 1px;
	text-align:center;
	margin-bottom:20px;
}

#header a img {
	margin:5px 20px 5px 20px;
}

#header a img {
	border-width:0px;
}

#header-contact-link {
	display:block;
	text-decoration:none;
	font-size:1px;
}

a#header-contact-link img {
	margin-left:0px;
	margin-right:0px;
}

#header #logo {
	margin-top:20px;
}

#contentblock {
	background-color:white;
	border:1px solid #cb982b;
	-moz-border-radius: 1px;
	border-radius: 1px;
	padding:15px;
}